/*	

Bosweb Systems.2012.

Table Of Contents
-------------------------
[01] - Global/Default Styles
[02] - Layout
[03] - Additional Layouts
[04] - Navigation and Lists
[05] - Forms
[06] - Buttons
[Misc] - Miscellaneous Styles
[iPhone] - iPhone Override Styles
[iPad] - iPad Override Styles
*/

/*[01] - Global/Default Styles 
----------------------------*/
/* Resets */
html, body, div, h1, h2, h3, h4, h5, h6, article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, form, fieldset{
	display:block;
	margin:0;
	padding:0;
	border:0;
}
a{text-decoration:none;}
a,a:active, a:focus{outline: 0;}
textarea:focus, input:focus, select:focus{outline:none;}
img, a img{
	border:none;
}
table{
	border-collapse:collapse;
	border-spacing: 0;
}
::selection{}

/* Document Styles/Page Size Standards */
html{
	overflow-y: scroll;
	font:12px Arial, Helvetica, sans-serif;
	line-height:1.5;
	color:#282828;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body{background-color: #37014F;}
body > *{width:100%;}
body > * > .wrapper, body > .wrapper{
	position:relative;
	margin:0px auto;
	width:920px;
	padding:10px;
}

/* Typography */
h1, h2, h3, h4, h5, h6{padding: 10px 0 5px 0; color:#39004f; font-weight:bold;}
h1{font-size:24px;}
h2{font-size:24px; color:#fff;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}

a{color:#39004f;}
a:hover{color:#5b0c79;}

/*[02] - Layout
----------------------------*/
body > header{background:url(/html/bg_header.jpg); width:940px; height:200px;margin:0px auto;}
body > header .logo {float:left;}
body > header .search {float:right;margin:30px;}
body > header .search h1 {font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding:0; margin:0;}
.cat_textbox_extrasmall {background:#fff; color:#282828; border:1px solid #39004f; width:200px; height: 18px; padding:0px 5px; z-index:1;}
.btn-search {background:url(/html/search.png) no-repeat;width: 70px;z-index:9999;position:relative;height: 30px;cursor:pointer;float:right;padding:0;margin-left:-60px;border:0;	font-size:0;line-height:0;}

body > header > nav{clear:both; padding-top:5px;}

#main{background:url(/html/bg_top.jpg) no-repeat top #fff; margin-top:37px;}

#welcome{background:#39004f; color:#fff; width:244px; height:303px; float:left; padding:10px 22px; font-size:14px;}
#welcome h2{font-size:24px; color:#fff; padding: 10px 0 0 0;}
#welcome h3{font-size:18px; color:#fff; padding: 0 0 10px 0;}

#hero{height:323px; width:622px; float:right; overflow:hidden;}

#leadin {font-size:14px; clear:both;}

#content{clear:both; padding: 0 10px;}
.breadcrumbs{float:right;font-size:11px; margin-top:20px;}

body > footer{background:url(/html/bg_bottom.jpg) no-repeat bottom #fff; border-top:1px solid #ededed;}

/*[03] - Additional Layouts
----------------------------*/

/*[04] - Navigation and Lists
----------------------------*/
nav ul {cursor:pointer;list-style:none; margin:0; padding:0;}
nav ul li {float:left; font-size:16px; font-weight:bold; padding: 0 25px;}
nav ul li a{color:#282828;}
nav ul li a:hover {color:#39004f;}

nav ul li ul {clear:both; float:left; position:absolute; z-index:99999;cursor:pointer;list-style:none;margin:0 0 0 -13px; padding:5px 0 0 0;background:#fff; border-radius:0 0 5px 5px;}
nav ul li ul li {clear:both;margin: 5px 15px; border-bottom:1px dotted #c8cccc; padding:0; width:88%; font-size:14px;}

nav ul li ul{display:none;}
nav ul li:hover ul{display:block;}

/*[05] - Forms
----------------------------*/
fieldset{}
label{font-weight:bold;}
label,input[type=checkbox],input[type=radio]{cursor:pointer;}
input[type=text],input[type=password],input[type=email],input[type=url],input[type=number],input[type=tel], select, textarea{
	padding:5px;
	border:1px solid #39004f;
}

input[type=text]:focus,input[type=password]:focus,input[type=email]:focus,input[type=url]:focus,input[type=number]:focus,input[type=tel]:focus, select:focus, textarea:focus{
	border:1px solid #bbb;
}

/*[06] - Buttons
----------------------------*/

/*[Misc] - Miscellaneous Styles
----------------------------*/
.clear{clear:both;}
.req{color:#e50000;}
.cf:before,.cf:after{
    content:"";
    display:block;
}
.cf:after{clear:both;}
.cf{zoom:1;}
#datepicker{width:145px;}

.leadinsTable {
    width: 100%;
}

.leadinsTable td {
    padding-right: 3em;
    text-align: left;
    width: 33%;
    vertical-align: top;
}

.buttonrows td {
    text-align: right;
}

/* PHOTO GALLERY
------------------------------------------- */
.photogalleryItem{float:left;margin:5px 5px 5px 0px;padding:5px;border:1px solid #37014F;}
.photogalleryItem > a{position:relative;display:block;width:150px;height:150px;overflow:hidden;}
.photogalleryItem > a > span> img{max-width:200px;}
/* {module_photogallery,20423,8,,12,200,200} */


/*[iPhone] - iPhone Override Styles
----------------------------*/
@media handheld, only screen and (max-device-width: 480px) {
}

/*[iPad] - iPad Override Styles
----------------------------*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
}